LibreOffice LibreOffice 6.1 SDK API Reference

Classes | Modules
DialogClosedEvent.idl File Reference
`import "com/sun/star/lang/EventObject.idl";`

Go to the source code of this file.

## Classes
struct | DialogClosedEvent
| Information of a closed dialog. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::ui
| Dialogs and other UI elements.
module | com::sun::star::ui::dialogs
| dialogs.